[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBGrids' (#lcl)

# TComponentDataLink.UpdateData

UpdateData - calls OnUpdataData event handler if it is assigned

## Declaration

Source position: dbgrids.pas line 181

`protected procedure TComponentDataLink.UpdateData; override;`

## See also

TDataLink.UpdateData

The latest version of this document can be found at lazarus-ccr.sourceforge.net.